{
    "abstract": "Since the beginning of the 21st century, infrared Nd:YVO",
    "authors": [
        {
            "affiliation": "School of Physical Science and Technology, Xinjiang University, Urumchi 830017, China.\nSchool of Materials Science and Engineering, Xinjiang University, Urumchi 830017, China.\nSouthwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Xinyang",
            "initials": "X",
            "lastname": "Wu"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Dongdong",
            "initials": "D",
            "lastname": "Wang"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Di",
            "initials": "D",
            "lastname": "Song"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Jiaqi",
            "initials": "J",
            "lastname": "Wang"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Jiawei",
            "initials": "J",
            "lastname": "Guo"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Peng",
            "initials": "P",
            "lastname": "Ren"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "He",
            "initials": "H",
            "lastname": "Cai"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Yaqing",
            "initials": "Y",
            "lastname": "Jin"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "Yonghong",
            "initials": "Y",
            "lastname": "Yu"
        },
        {
            "affiliation": "Southwest Institute of Technical Physics, Chengdu 610041, China.",
            "firstname": "You",
            "initials": "Y",
            "lastname": "Wang"
        },
        {
            "affiliation": "School of Physical Science and Technology, Xinjiang University, Urumchi 830017, China.",
            "firstname": "Jing",
            "initials": "J",
            "lastname": "Liu"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/ma17215276\n10.1364/OE.14.002184\n10.7510/jgjs.issn.1001-3806.2020.06.004\n10.1109/JSTQE.2014.2304423\n10.1016/j.optcom.2003.11.010\n10.1063/1.98500\n10.1016/j.measurement.2020.108631\n10.1007/s11182-014-0164-3\n10.1364/AO.45.004972\n10.1070/QEL16638\n10.1364/OPEX.13.003174\n10.1103/PhysRevE.97.019903\n10.3103/S1068335610060035\n10.1016/j.optcom.2007.02.021\n10.1109/LPT.2023.3268549\n10.1070/QE2009v039n10ABEH014221",
    "journal": "Materials (Basel, Switzerland)",
    "keywords": [
        "Nd:YVO4 pulsed lasers",
        "abnormal horizontally polarized emission",
        "giant pulse suppression",
        "slope duration of RF signals",
        "\u201cmatch-head\u201d effect"
    ],
    "methods": null,
    "publication_date": "2024-11-13",
    "pubmed_id": "39517551\n19503552\n16807607\n19495216\n29448451",
    "results": null,
    "title": "Influence of Opening Time Interval of Gate Signals on Suppression of Horizontally Polarized Signal of Infrared Pulsed Laser.",
    "xml": "<Element 'PubmedArticle' at 0x788505eae6b0>"
}